<?xml version="1.0" encoding="utf-8"?>
<!-- Fondo con gradiente vertical estilo Helldivers 2 -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:angle="270"
                android:startColor="#0D0D0D"
                android:centerColor="#121417"
                android:endColor="#1B1F25"
                android:type="linear" />
        </shape>
    </item>

    <!-- Subtle hex pattern overlay -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#05050505" />
        </shape>
    </item>
</layer-list>